From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 10 May 2004<P>

Sweet jimminy crickets, this place is quiet.<BR>
<BR>
Actually, I.J., my dad who was a minister used to love the day so he could peer out over the pulpit and say hi to all the mothers out there...<BR>
<BR>
Anyway, I'm reading an interesting book.  I went back to the couples counsellor Mo and I were seeing (tough by the time we started seeing her Mo had already moved on, really) and she recommeneded this one author "Terrence Real".  Its interesting reading his "How Can I Get Through To You?"....I know I'm probably a little too optimisitic about people's ability to will change into happening, but still, he does a really good job describing and explaining a lot of the patterns that Mo and I probably thought we were too clever to fall into. I have this nagging feeling that if we a book like that a year ago, things might be different now. (One interesting observation for myself; I think I sometimes mistake having a well-nigh non-existent sense of privacy for having a well-developed sense of intimacy; but just 'cause I have few secrets doesn't mean I'm that good at opening up and sharing problems...)<BR>
<BR>
Anyway, just a thought. I'm still reading this book but I think I'd recommend at least a read through to almost anyone in a relationship.
<HR>
From: <a href="/blend/av.cgi?id=535">triciattx</a><BR>
Date: 10 May 2004<P>

Hi There,<BR>
Yes, you're right.  Not much controversy sparking the board these days.  I think we're all dealing with the fallout of the divorces.  Maybe we're all still punch drunk!<BR>
Kirk, one of the most defining books on relationships I've ever read was called 'The Truth About Relationships' by Dr. Greg Baer.  It's NOT a feel good, Men are from Mars, take-your-watch-off-your wrist-and-tell-ya-what-time-it-is' kind of book.  It's hard hitting, but extremely helpful for healing and moving on, or making it work while it's still possible.  <BR>
He has a website where he posts journal questions from his patients and readers, and answers a lot of relationship questions as well.  Visit it at www.gregbaer.com.  It changed my entire thought process, and has helped me a lot.  I wish I had back all the money I spent on counselors last year.  I'd buy us all the book, and me a new wardrobe, and head to Cabo-- alone!
<HR>